Subject: FW: LSM Joining Case Test - Priye Ranjan Kumar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 8 Apr 2020 13:10:38 +0000

Reject

From: Priye Ranjan Kumar <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 8 April 2020 at 6:28 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Priye Ranjan Kumar

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Priye Ranjan Kumar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9934725332
Which blurb would you select?   Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    Hi (client name)
greetings for the day.
I am Ranjan writing you about your recent queries related to your. I see you have decided to change the address of delivery. To ensure that you get your tickets in time for the event, please provide us with an address in |CountryNameOrCityName|. This could be the hotel you will be staying at, or the address of someone who will be available to sign for the delivery for you. You can update the address on your account by using this link http://www.viagogo.com/Help/76, or you can change your delivery address by signing in to your viagogo account, and locating the order under your "Purchases".

When this is done, we will ensure the seller sends out the tickets as soon as possible to the new address. Once the seller receives the tickets, they will be shipped via track and traceable postal services. You will receive an email to notify you that your tickets have been shipped to the provided delivery address along with a link for you to track your order.

If the new address is not a personal address (e.g. an office or hotel address), please make sure that you have informed them to expect a delivery and that someone will be available to sign for your delivery. Reason being safe, secure and guaranteed delivery is our moto.

I hope this answers your question and you have a great time at Lady Gaga! Please reach us back if you have any other concern.
Best regards
Ranjan
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is when we provide correct solution to our customers. But we can make it best customer service by involving into the customer's problem. Also providing solutions within the time limit (quick resolution) will help us to provide best customer service. When customer is not contacting us more than one time for one concern that means we are providing best customer service.

You can edit this submission<https://www.jotform.com/edit/4621599172169639682?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.